Bug 6349 - Просьба обновить SWIG
: Просьба обновить SWIG
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/swig)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-03-29 18:35 by
Modified: 2005-08-30 14:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-03-29 18:35:19
Для сборки PyOpenGL нужна версия не ниже 1.3.23. А вообще, на swig.org уже
1.3.24 лежит.
------- Comment #1 From 2005-03-29 18:56:40 -------
Должно уже как с неделю лежать в incoming`e
------- Comment #2 From 2005-03-30 15:51:47 -------
А зачем версия, которая лежит в incoming явно завязана на gcc3.3-с++? У меня
она
нормально собралась в hasher с gcc3.4-c++. Работоспособность правда пока не
проверял.
------- Comment #3 From 2005-03-30 16:26:26 -------
Извиняюсь, не заметил.
Ушло в incoming swig*alt2*